Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<fl> ... </fl> |

`<fl>` is defined in the Folder list tag module. This tag is used to build folding lists, that are like `<dl>` lists, but where each element can be unfolded. The tags used to build the list elements are `<ft>` and `<fd>`.

Attributes |
folded, unfolded,

Attributes

`folded`
  An argument to both the `<fd>` itself as well as the `<ft>` tag. Will make all elements in the list or that element folded by default.

`unfolded`
  An argument to both the `<fd>` itself as well as the `<ft>` tag. Will make all elements in the list or that element unfolded by default.

Example

source code

    <fl>
     <ft folded>Moose
      <fd>Tastes great.
     <ft unfolded>Elk
      <fd>Beware.
    </fl>

result

Moose
  Tastes great.
Elk

</dump_if not cookie=rxml-help>